YOU DON"T HAVE TO DOWNGRADE YOUR Wii

Discussion in 'Wii - Hacking' started by azreal126, Dec 11, 2008.

Thread Status:
Not open for further replies.
  1. azreal126
    OP

    azreal126 Newbie

    Newcomer
    2
    0
    May 21, 2008
    United States
    ohio
    I'll be the first to say that there's a scare going around about updating your Wii to 3.4U, first of all YES if you update your Wii it will stop you from loading wads. But if you have wads on there they will still be on there and your still able to play your backups with Wiikey or others.
    Here's the good news YOU DON"T HAVE TO DOWNGRADE YOUR Wii, just make sure that you install the HBC on your Wii before updating its alot easier if you do.
     
  2. djdynamite123

    djdynamite123 Master Of Hardcore!

    Banned
    3,791
    1
    Sep 21, 2008
    Redcar, England UK
    we new that lol
     
  3. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1,805
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    The only problem with topic creator's statement is:

    WHAT IF WE NEED TO INSTALL MORE WADS ON 3.4???
    WHAT ABOUT OUR TRUCHA-SIGNED GAMES (Oh wait, have IOS Downgrader for that [​IMG])
    WHAT ABOUT... WHAT ABOUT.... THE MAGNIFICENT FIGURE OF THE NUMBER 2?
     
  4. zidane_genome

    zidane_genome My sword has a +2 bleeding... wanna test it out?

    Member
    2,320
    0
    May 21, 2006
    United States
    I was on 3.3a, and wanted Starfall... can't put Starfall on 3.4!

    I LOVE 3.2!!! I will NEVER upgrade my wii again, unless they undo everything they recently tried, like all the TPHack killers, Trucha killer, wad killer, and all that crap...

    let me mod my Wii anyway I want. I bought the damn thing, stop messing with it!
     
  5. Hadrian

    Hadrian Better than Craigslist

    Former Staff
    16,979
    3,098
    Oct 12, 2004
    YOU DON'T HAVE TO USE CAPITAL LETTERS AND POST STUFF WE ALREADY KNOW!

    Thread closed.
     
Thread Status:
Not open for further replies.